<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="../styles/style.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Axter</title>
    </head>

    <body>
        <header class="main-header">
            <nav class="main-header--nav">
                <a href="../index.html">Home</a>
                <a href="./about.html">Sobre mi</a>
                <a href="./contacto.html">Contacto</a>
                <a href="./proyectos.html">Proyectos</a>
                
            </nav>
        </header>
     
        <section class="card-project">
            <h1 style="padding: 10px;">Concurso literario</h1>
            <p>Este año, como el año pasado, tengo planeado incribirme en el concurso literario, nuevamente ene la categoria de poesía.
            </p>
        </section>

        <section class="card-project">
            <h1 style="padding: 10px;">Estudiar psicología</h1>
            <p>De una escuela técnica a estudiar psicología, no se como llegue a ese punto, pero es seguro que es mi camino. Ya tengo decidido desde hace un tiempo que voy encaminarme en la carrera de psicología.
            </p>
        </section>

        <section class="card-project">
            <h1  style="padding: 10px;">Estudiar música</h1>
            <p>Otro de mis proyectos a largo plazo, es estudiar música un topico que me apasiona tanto como la psicología. Pienso en quizás sin querer queriendo se me mezclen ambas carreras y salga algo de musico-terapia. 
            </p>
        </section>


        <footer>
          <p> By Axter</p> 
        </footer>

    </body>
</html>
